@media all and (min-width: 768px) {
    .configurator .configurator-system-summary .fl .price-finance-holder {
        padding-top: 5px !important;
        padding-left:15px;
        padding-right: 15px;
        max-height: 53px !important;
    }
}

@media (max-width: 472px) {
    section#main .inner .modular-container h2, section#main .inner .modular-container h3, section#main .inner .modular-container h4 {
        font-size: 26px;
    }
}

#running_finance {
    font-size: 14px;
}

@media all and (max-width: 767px) {
    #rep_example {
        display:none;
    }
}

.btn-small-address {
    font-size: 8px !important;
}

.btn {
    font-size: 12px;
}

@media all and (max-width: 615px) {
    .configurator .configurator-system-summary .fl #fin_del1 {
        display: none !important;
    }
}

@media all and (max-width: 790px) {
    .jargon-game-based .nswyn-inner h2 {
        font-size: 16px !important;
    }
}